summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* dev-util/gnome-builder: amd64 stable wrt bug #685254Mikle Kolyada2019-05-081-1/+1
* */*: Remove python3_4 PYTHON_COMPAT correctlyMichał Górny2019-04-172-2/+2
* dev-util/gnome-builder: remove oldMart Raudsepp2019-03-308-608/+0
* dev-util/gnome-builder-3.24: json-glib[introspection] is required for buildMart Raudsepp2019-03-301-2/+2
* dev-util/gnome-builder: bump to 3.30.3Mart Raudsepp2019-01-132-0/+182
* dev-util/gnome-builder: bump to 3.30.2Mart Raudsepp2018-12-172-0/+188
* dev-util/gnome-builder: add glib-utils build depMart Raudsepp2018-09-241-1/+2
* dev-util/gnome-builder: x86 keyworded (bug #664922)Thomas Deutschmann2018-09-121-1/+1
* dev-util/gnome-builder: bump to 3.28.4Mart Raudsepp2018-08-308-0/+420
* dev-util/gnome-builder: remove oldMart Raudsepp2018-04-291-131/+0
* dev-util/gnome-builder: amd64 stableAaron Bauman2018-04-261-1/+1
* dev-util/gnome-builder: x86 stable (bug #652976)Thomas Deutschmann2018-04-261-1/+1
* dev-util/gnome-builder: Move package from gnome-extra/gnome-builderMart Raudsepp2018-04-057-0/+531